[Obj_50]
Angle=90
[Join_109]
ID_0=82
[Obj_109]
Scale=1
HP=500
Damage=200
[Talks_109]
ID_0=Какая милашка
[Join_93]
ID_0=82
[Obj_93]
Scale=0,3
HP=5
Damage=1
[Talks_93]
ID_0=Я что-то слышал
[Join_108]
ID_0=107
[Talks_108]
ID_0=Какая милашка
ID_1=Царапается
ID_2=Наверняка, где-то его мамка
[Join_107]
ID_0=82
[Obj_107]
Time=3
[Talks_107]
ID_0=Какая милашка
ID_1=Наверняка, где-то его мамка
[Obj_51]
Left=-1
Top=-1
Width=4
Height=3
[Talks_51]
ID_0=Здесь странный рисонок на стене
ID_1=Существо похожее на гуманоида
ID_2=И его насадили на кол!
[Obj_82]
Left=-1
Top=-1
Width=3
Height=3
[Talks_82]
ID_0=Какая милашка
ID_1=Наверняка, где-то его мамка
[Obj_53]
Left=-1
Top=-1
Width=4
Height=3
[Talks_53]
ID_0=Может все-таки туда не пойдем?
[Join_56]
ID_0=61
[Join_57]
ID_0=60
[Join_58]
ID_0=60
[Join_59]
ID_0=61
[Join_55]
ID_0=54
[Join_61]
ID_0=55
[Obj_61]
Time=1
[Join_60]
ID_0=61
[Obj_60]
Time=5
[Join_63]
ID_0=64
[Obj_63]
Left=-9
Top=-6
Width=20
Height=15
Damage=1000
[Join_62]
ID_0=60
[Obj_62]
Left=-10
Top=-6
Width=20
Height=15
[Talks_62]
ID_0=а-а-а, вытащите меня
ID_1=Замуровали демоны!
[Join_64]
ID_0=62
[Obj_64]
Time=5
[Obj_54]
Left=-1
Top=-2
Width=3
Height=3
[Talks_54]
ID_0=За наму случайно дверь не закрывается?
ID_1=Я слышу странный звук
